@media (max-width:900px){
  .euaz5oggc6u .f2l74w3uwg{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ff0ephf0pt4{justify-content:flex-start}
  .qqwof5ztbic5,.u91v0cxig2,.wqwv1drc73hl1,.zw2elgml,.mwraep2g{grid-template-columns:1fr!important}
  .lt1x09bk{display:block!important;transform:none!important}
  .g1uzk1trikqvum .wqwv1drc73hl1{grid-template-columns:1fr}
  .hb862ko h2{font-size:34px}
}
@media (max-width:560px){
  .f2l74w3uwg{width:min(100% - 24px,1180px)}
  .qqwof5ztbic5{padding:18px}
  .aof2issknd8vvh{padding:6px 7px;font-size:13px}
  .gcfgl9j9t9k,.lt1x09bk,.ahcx19m2n65vci4,.jnzwl49wcz5fqv,.icspn2j2l8bs2c,.fw0uv0eq0{padding:16px}
}
